Wasco Billing (Web) - Bug #13161

If there is no data with any account number then we can show NA text or (-) hyphen text there. Please
remove " ...in Proprietor Address

03/04/2025 02:40 PM - priyanka Sharma

Status: Closed Start date: 03/04/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description
History

#1 - 03/05/2025 12:09 PM - Anshuman Wankhede

- Status changed from New to Resolved

#2 - 03/05/2025 07:53 PM - priyanka Sharma

- Status changed from Resolved to Closed
